.w1200{width:1200px;}

.banner{
	width: 100%;
	height:280px;
}
.banner a{
	display: block;
	width: 100%;
	height: 280px;
	background: url(../images/CN_05.jpg) no-repeat center top;
}

/*--------------------------------------------------------*/

.list{
	margin: 30px auto;
}
.list_left{
	width: 290px;
	float: left;
	margin-right: 20px;
	background: #fff;
	border-radius: 5px;
}
.list_left .navbox_title {
	color: #fff;
	background: #CF000E;
	padding: 25px 0;
	text-align: center;
	font-size: 1.4em;
	border-radius: 5px 5px 0 0;
}
.list_left .subnav2 {
	padding: 10px 15px 20px;
}
.list_left .subnav2 li {
	list-style: none;
	border-bottom: #f5f3f3 solid 1px;
	margin-bottom: 5px;
	text-indent: 10px;
}
.list_left .subnav2 li>a {
	font-size: 14px;
	color: #383838;
	display: block;
	border-radius: 5px;
	padding: 15px 0 10px;
}
.list_left .subnav2 li>a:hover,
.list_left .subnav2 li>a.active {
	background: #7c7c7c;
	color: #fff!important;
}
.list_left .subnav2 .pull-right {
	margin-right: 15px;
}
.pull-right {
	float: right!important;
}


.list_right{
	float: left;
	width: 890px;
	background: #fff;
	margin-bottom: 30px;
	line-height: 28px;
	font-size: 16px;
	border-radius: 5px;
}
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	/*background-color: #f5f5f5;*/
	border-radius: 4px;
	background: #fff url(../images/icon_home.png) 0 12px no-repeat;
	padding-left: 30px;
	position: relative;
	top: 18px;
	color: #999;
}
.breadcrumb>li {
	padding: 0 5px;
	color: #ccc;
	content: "/ ";
	display: inline-block;
}
.breadcrumb a {
	color: #999;
}
.breadcrumb li a:hover{
	color: #0765bd;
}

.list_right h1.title {
	background: url(../images/title_line.png) left bottom no-repeat;
	padding: 20px 0;
	font-size: 28px;
	/*padding-left: 10px;*/
	margin: 0;
}

.right_con{
	width: 860px;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.right_con p{
	text-indent: 2em;
	line-height: 30px;
	font-size: 14px;
	color: #888;
}



















